<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec468770c9bb498a14106842f5e3e105">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:46:48.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:46:48.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
